View Issue Details

IDProjectCategoryView StatusLast Update
0002281Minis-Jeux[All Projects] Generalpublic2018-03-20 23:22
ReporterXenosAssigned ToXenos 
PrioritylowSeverityfeatureReproducibilityN/A
Status AcceptedResolutionopen 
Summary0002281: Fishing game
DescriptionLe but du jeu est de pêcher des poissons. Il peut se jouer en Duel ou en Coopération à 2.

TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2017-07-31 00:16

administrator  

P1030405.JPG.jpg.jpg (657,158 bytes)
Xenos

Xenos

2017-08-06 18:15

administrator   ~0003425

Last edited: 2017-08-06 22:23

View 2 revisions

https://xenos.reinom.com/fishing-duel/

En fait, c'est plus que du duel mais bon... J'aimerai par la suite rajouter:
• Une IA (pour jouer en solo contre elle)
• Plus de 2 joueurs (rouge, bleu, jaune, violet, etc)
• Plusieurs chemins pour les poissons
• Un générateur de niveau (qui se servira du fait qu'il puisse y avoir plusieurs chemins)
• Revoir éventuellement les facteurs multiplicateurs pour les déplacements (un peu faibles peut-être?)
• Forcer le fait d'avoir autant de poissons rouges que de poissons bleus (par le biais d'un tirage préparé, par exemple: je prépare un bundle de X poissons bleus et X poissons rouges, je le shuffle pour que l'ordre de tirage soit aléatoire, et la partie se termine avec le dernier poisson, donc, la barre de progression sera indexée sur le nombre de poissons déjà sortis; voir je fais 2 barres de progression, une par couleur, pour savoir ce qu'il nous reste nous comme poissons)


Et l'aspect esthétique est bof...
Sinon, ça marche sur PC et mobile.

Xenos

Xenos

2017-08-09 21:40

administrator   ~0003431

A poursuivre...

Add Note

View Status
Note

Issue History

Date Modified Username Field Change
2017-07-31 00:16 Xenos New Issue
2017-07-31 00:16 Xenos File Added: P1030405.JPG.jpg.jpg
2017-08-06 15:55 Xenos Assigned To => Xenos
2017-08-06 15:55 Xenos Status New => In progress
2017-08-06 18:15 Xenos Note Added: 0003425
2017-08-06 22:23 Xenos Note Edited: 0003425 View Revisions
2017-08-09 21:40 Xenos Status In progress => Accepted
2017-08-09 21:40 Xenos Note Added: 0003431
2017-08-19 12:10 Xenos Project Dracca => Minis-Jeux
2018-03-20 23:22 Xenos Priority normal => low